install problem and compile... T.T


#1

hi
i don’t write English well.
understand please … sorry

complie > no debug start
result
> C:2d-2.1rc0-x-2.1.2\cocos2d-2.1rc0-x-2.1.2\Debug.win32\libchipmunk.lib 프로그램을 시작할 수 없습니다. ( program is not start )

new instant -> OpenGL 1.5 or highter is required ( your version is 1.1.0 ) Please upgrade the driver of your video card.

i face to problem …
i don’t resolve… help me…
comment please
Have a good time